.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding-left: 25px;
 } td.content {padding-left:0px;}#c389 td img {padding:15px 0px 10px 0px;}#c390.component_ContentDisplay_Content {
 } #c512.component_ContentDisplay_Content {
background: #e2e2e2;
margin-left: 5px;
padding: 18px 0px 15px 0px;  } #c512 td ul {margin-left:15px;} #c561.component_ContentDisplay_Content {
background: #d3d3d3;
padding: 8px 0px;  } #c561 td h4 {font-size:1.3em;} #c563.component_ContentDisplay_Content {
 } #c564.component_ContentDisplay_Content {
 } #c565.component_ContentDisplay_Content {
 } #c566.component_ContentDisplay_Content {
 } #c567.component_ContentDisplay_Content {
 } #c567
{
min-height: 145px;
} #c568.component_ContentDisplay_Content {
 } #c568
{
min-height: 145px;
} #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c570
{
min-height: 145px;
} #c571.component_ContentDisplay_Content {
 } #c572.component_ContentDisplay_Content {
 } #c572
{
min-height: 72px;
} #c573.component_ContentDisplay_Content {
 } #c573
{
min-height: 72px;
} #c574.component_ContentDisplay_Content {
 } #c574
{
min-height: 72px;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c562.component_Layout_Table {
 } 
